Profound UI 5.12.0 Update

Genie in Profound UI 5.12.0 (or newer) Requires PTFs

Due to a bug in IBM i, customers may receive the following error when running Genie:
CPF87D3: Internal system error occurred in program QTVSWRIT.

To fix this error, please have the following PTFs (provided by IBM) installed.

Release PTF ID
6.1 MF60792
6.1.1 MF60793
7.1 MF60789
7.2 MF60790
7.3 MF60791